/************************************************
FILE GENERATO AUTOMATICAMENTE, NON MODIFICARE
(il file da modificare e` 'lswebapp.less')
*************************************************/

.backgroundCover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.centrato-vert {
  display: table;
  height: 100%;
  width: 100%;
}
.centrato-vert>div,
.centrato-vert-interno {
  display: table-cell;
  vertical-align: middle;
}
a img {
  border: none;
  outline: none;
}
.hoverTrasparenza {
  opacity: 0.8;
  text-decoration: none;
}
.bottoneHoverTrasparenza {
  text-decoration: none;
}
.bottoneHoverTrasparenza:focus {
  text-decoration: none;
}
.bottoneHoverTrasparenza:hover {
  opacity: 0.8;
  text-decoration: none;
}
.disattivaBottoneHoverTrasparenza:hover {
  opacity: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.footer-bottom-flex_contenitore-principale {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
  .footer-bottom-flex_contenitore-principale {
    display: block;
  }
}
.footer-bottom-flex_contenitore-principale-senza-footer {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
  .footer-bottom-flex_contenitore-principale-senza-footer {
    display: block;
  }
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
  .footer-bottom-flex_contenitore-principale-senza-footer {
    min-height: 957px;
    min-height: calc(100vh - 123px);
  }
}
.scala-di-grigi {
  filter: url(lsbox/filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(grayScale=1)';
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}
.fixed-ratio-cropped-image-default {
  width: 100%;
}
.fixed-ratio-cropped-image-default>div {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.fixed-ratio-cropped-image-default>div>div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.fixed-ratio-cropped-image-default>div>div {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.fixed-ratio-cropped-image-default>div>div .img-cropped-attr-alt-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.iframe-autoridimensionante {
  width: 100%;
  height: 800px;
  border: none;
  outline: none;
}
.soloMobile990 {
  display: none;
}
@media only screen and (max-width: 990px) {
  .soloMobile990 {
    display: block;
  }
}
@media only screen and (max-width: 990px) {
  .soloDesktop990 {
    display: none;
  }
}
.soloMobile768 {
  display: none;
}
@media only screen and (max-width: 768px) {
  .soloMobile768 {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .soloDesktop768 {
    display: none;
  }
}
.ls-scritta-chiara {
  color: white;
}
.ls-scritta-scura {
  color: black;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.page {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.page .mobile-area {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  max-width: 425px;
}
.header {
  position: relative;
  z-index: 100;
  background: #fffbed;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  height: 64px;
}
.header .logo {
  width: 100%;
}
.header .logo img {
  height: 50px;
  margin-left: 20px;
}
.header .area-notifiche {
  position: relative;
  aspect-ratio: 1;
  height: 46px;
}
.header .area-notifiche img {
  height: 100%;
}
.header .area-notifiche .pallino {
  display: none;
  background: #f5c1a2;
  border-radius: 10px;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 16px;
  right: 6px;
  border: 2px solid white;
}
.header .area-notifiche.attiva .pallino {
  display: block;
}
.header .bott-menu {
  padding: 18px 20px;
  height: 100%;
}
.header .bott-menu .hamburger {
  position: relative;
  width: 39px;
  height: 100%;
  transition: all 250ms ease;
}
.header .bott-menu .hamburger .riga-hamb {
  position: absolute;
  left: 0;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background-color: ;
  opacity: 1;
  transition: all 250ms ease;
}
.header .bott-menu .hamburger .riga-hamb-2 {
  opacity: 1;
  top: 50%;
  margin-top: -2px;
}
.header .bott-menu .hamburger .riga-hamb-1 {
  top: 0;
  transform-origin: 2px 2px;
}
.header .bott-menu .hamburger .riga-hamb-3 {
  bottom: 0;
  transform-origin: 2px 2px;
}
body.menu-aperto .header .bott-menu .hamburger {
  transform: translate(5px,0);
}
body.menu-aperto .header .bott-menu .hamburger .riga-hamb {
  background-color: #f9c4a5;
}
body.menu-aperto .header .bott-menu .hamburger .riga-hamb-2 {
  opacity: 0;
  transform: translate(-5px,0);
}
body.menu-aperto .header .bott-menu .hamburger .riga-hamb-1 {
  transform: rotate(45deg);
}
body.menu-aperto .header .bott-menu .hamburger .riga-hamb-3 {
  transform: rotate(-45deg);
}
.barra-tabs {
  z-index: 1000001;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 64px;
  background: black;
  background: ;
  border-radius: 36px 36px 0 0;
  overflow: hidden;
}
.barra-tabs .barra-tabs-interna {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 18px 15px 10px;
  background: ;
  color: white;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.barra-tabs .bott-tab {
  text-align: center;
  width: 100%;
  position: relative;
}
.barra-tabs .bott-tab:hover,
.barra-tabs .bott-tab:focus {
  background: none;
}
.barra-tabs .bott-tab img {
  height: 26px;
  opacity: 0.5;
}
.barra-tabs .bott-tab.selez img {
  opacity: 1;
}
.barra-tabs .bott-tab:nth-child(2) img,
.barra-tabs .bott-tab:nth-child(5) img {
  height: 29px;
}
.barra-tabs .bott-tab .cursore {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 3px;
}
.barra-tabs .bott-tab .cursore:after {
  content: ' ';
  display: block;
  position: relative;
  margin: 0 auto;
  height: 100%;
  background: white;
  width: 60%;
  max-width: 50px;
  border-radius: 10px;
}
#mainNav {
  max-width: none;
  padding: 20px;
  padding-right: 0px;
  padding-top: 0px;
}
#mainNav ul.navbar-nav {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: nowrap;
  height: 90%;
  min-height: calc(90vh - 64px);
  align-items: flex-start;
}
#mainNav ul.navbar-nav li {
  height: 100%;
}
#mainNav ul.navbar-nav li .ico-menu {
  width: 50px;
}
#mainNav ul.navbar-nav .nav-link {
  font-size: 36px;
  color: ;
}
.menu {
  z-index: 2000001;
  position: absolute;
  top: 64px;
  left: 0;
  right: 0;
  height: 0;
  overflow: hidden;
  background: #fffbed;
  opacity: 0;
  transition: all 250ms ease;
}
body.menu-aperto .menu {
  opacity: 1;
  height: calc(100% - 64px);
}
.viewport-scroll {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
}
.viewport-tabs {
  position: absolute;
  top: 64px;
  left: 0;
  right: 0;
  overflow: hidden;
  bottom: 0;
}
.viewport-tabs .container-tabs {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.viewport-tabs .container-tabs .singola-tab {
  padding-bottom: 64px;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  z-index: 1;
}
.viewport-tabs .container-tabs .singola-tab iframe {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
}
.viewport-tabs .container-tabs .singola-tab::-webkit-scrollbar {
  display: none;
}
.viewport-tabs .container-tabs .singola-tab.tabsx {
  left: -100%;
}
.viewport-tabs .container-tabs .singola-tab.tabdx {
  left: 100%;
}
.viewport-tabs .container-tabs .singola-tab.selez {
  left: 0;
}
.viewport-tabs .container-tabs .singola-tab.primopiano {
  z-index: 2;
}
.barra-pallini-slider {
  z-index: 1000001;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 64px;
  background: none;
  overflow: hidden;
}
.barra-pallini-slider .barra-tabs-interna {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  padding: 18px 15px 10px;
  background: none;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.barra-pallini-slider .bott-tab {
  position: relative;
  width: 56px;
  height: 100%;
  opacity: 1;
}
.barra-pallini-slider .bott-tab:hover,
.barra-pallini-slider .bott-tab:focus {
  background: none;
}
.barra-pallini-slider .bott-tab>div {
  position: absolute;
  top: 50%;
  margin-top: -3px;
  left: 0;
  right: 0;
  background: ;
  height: 6px;
  border-radius: 100px;
  transition: all 400ms ease;
}
.barra-pallini-slider .bott-tab.selez>div {
  background: white;
  box-shadow: 7px 7px 10px rgba(0,0,0,0.3);
}
.paddingLateraleDefault {
  padding-right: 20px;
  padding-left: 20px;
}
.scroll-orizzontale {
  margin-left: -20px;
  margin-right: -20px;
  overflow: auto;
}
.scroll-orizzontale .interno {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.scroll-orizzontale .interno .elem {
  flex-shrink: 0;
  width: clamp(220px,70vw,280px);
  overflow: hidden;
}
.sfondo-modale {
  display: none;
  background: rgba(0,0,0,0.3);
  z-index: 3000000;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.sfondo-modale img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ico-div-x-chiudi {
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
}
.ico-div-x-chiudi div {
  background: black;
  height: 5px;
  width: 32px;
  position: absolute;
  top: 12px;
  left: -1px;
  border-radius: 100px;
}
.ico-div-x-chiudi div:first-child {
  transform: rotate(45deg);
}
.ico-div-x-chiudi div:last-child {
  transform: rotate(135deg);
}
.blocco-modale-main {
  z-index: 3000001;
  display: none;
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
  left: 0px;
  right: 0px;
}
.blocco-modale-main .bott-chiudi-modale {
  position: absolute;
  top: 16px;
  right: 16px;
}
.blocco-modale-main .bott-chiudi-modale img {
  display: block;
  width: 30px;
  height: 30px;
}
.blocco-modale-main .titolo-modale {
  margin: 1px 0 10px;
  margin-right: 34px;
  color: white;
  font-size: 20px;
  line-height: 1.1em;
  font-weight: bold;
}
.blocco-modale-main[tipomodale='modale-default'] .interno {
  max-height: calc(100vh - 120px);
  overflow: auto;
}
.blocco-modale-main[tipomodale='modale-full'] {
  overflow: hidden;
  transform: none;
  top: 0;
  bottom: 0;
  margin: 5px;
  padding: 0;
}
.blocco-modale-main[tipomodale='modale-full'] .bott-chiudi-modale {
  top: 3px;
  right: 12px;
  transform: scale(0.8);
}
.blocco-modale-main[tipomodale='modale-full'] .titolo-modale {
  padding: 8px 16px 0;
  height: 25px;
}
.blocco-modale-main[tipomodale='modale-full'] .interno {
  height: calc(100% - 36px);
}
.blocco-modale-main[tipomodale='modale-full'] .interno .contenuto-scroll {
  height: 100%;
  overflow: auto;
  padding: 16px;
}
.blocco-modale-main[tipomodale='modale-full'] .interno iframe {
  width: 100%;
  height: 100%;
  border-radius: 0 0 20px 20px;
}
.template-interno-modale {
  display: none;
}
